html,
body,
#stage {
  height: 100vh;
  background: #FFF;
  overflow: hidden;
  margin: 0px;
}
.curtain {
  position: absolute;
  background: -moz-linear-gradient(right, rgba(0, 0, 0, 0), #4d4d4d, rgba(51, 51, 51, 0.993), #4d4d4d), -moz-linear-gradient(right, rgba(51, 51, 51, 0.997), rgba(77, 77, 77, 0.999), rgba(51, 51, 51, 0.998));
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0), #4d4d4d, rgba(51, 51, 51, 0.993), #4d4d4d), -o-linear-gradient(right, rgba(51, 51, 51, 0.997), rgba(77, 77, 77, 0.999), rgba(51, 51, 51, 0.998));
  background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0), #4d4d4d, rgba(51, 51, 51, 0.993), #4d4d4d), -webkit-linear-gradient(right, rgba(51, 51, 51, 0.997), rgba(77, 77, 77, 0.999), rgba(51, 51, 51, 0.998));
  background: linear-gradient(to left, rgba(0, 0, 0, 0), #4d4d4d, rgba(51, 51, 51, 0.993), #4d4d4d), linear-gradient(to left, rgba(51, 51, 51, 0.997), rgba(77, 77, 77, 0.999), rgba(51, 51, 51, 0.998));
  background-size: 67px 67px, 53px 53px;
  width: 60%;
  height: 100%;
  margin-left: -10%;
  transition: width 2s, -webkit-transform 1s;
  z-index: 6;
}
.balance {
  position: absolute;
  background: -moz-linear-gradient(right, rgba(0, 0, 0, 0), #4d4d4d, rgba(26, 26, 26, 0.993), #4d4d4d), -moz-linear-gradient(right, rgba(26, 26, 26, 0.997), rgba(38, 38, 38, 0.999), rgba(26, 26, 26, 0.998));
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0), #4d4d4d, rgba(26, 26, 26, 0.993), #4d4d4d), -o-linear-gradient(right, rgba(26, 26, 26, 0.997), rgba(38, 38, 38, 0.999), rgba(26, 26, 26, 0.998));
  background: -webkit-linear-gradient(right, rgba(0, 0, 0, 0), #4d4d4d, rgba(26, 26, 26, 0.993), #4d4d4d), -webkit-linear-gradient(right, rgba(26, 26, 26, 0.997), rgba(38, 38, 38, 0.999), rgba(26, 26, 26, 0.998));
  background: linear-gradient(to left, rgba(0, 0, 0, 0), #4d4d4d, rgba(26, 26, 26, 0.993), #4d4d4d), linear-gradient(to left, rgba(26, 26, 26, 0.997), rgba(38, 38, 38, 0.999), rgba(26, 26, 26, 0.998));
  background-size: 67px 67px, 53px 53px;
  background-size: 79px 79px, 61px 61px;
  width: 100%;
  height: 15%;
  transition: height 2s 1s;
  z-index: 8;
}
#curtain-right {
  right: 0;
  margin-right: -10%;
  -webkit-transform: matrix(-1, 0, 0, 1, 0, 0);
  -moz-transform: matrix(-1, 0, 0, 1, 0, 0);
  -ms-transform: matrix(-1, 0, 0, 1, 0, 0);
  -o-transform: matrix(-1, 0, 0, 1, 0, 0);
}
.spotlight {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 40;
  background: -moz-radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 60%), -moz-radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 40%);
  background: -o-radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 60%), -o-radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 40%);
  background: -webkit-radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 60%), -webkit-radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 40%);
  background: radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3) 60%), radial-gradient(circle, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5) 40%);
  background-attachment: fixed;
  background-position: -80px 0, 5px 0;
}
#stage:hover #curtain-left {
  width: 0;
  -webkit-transform: matrix(1, 0, -0.2, 1, 0, 0);
  -moz-transform: matrix(1, 0, -0.2, 1, 0, 0);
  -ms-transform: matrix(1, 0, -0.2, 1, 0, 0);
  -o-transform: matrix(1, 0, -0.2, 1, 0, 0);
}
#stage:hover #curtain-right {
  width: 0;
  -webkit-transform: matrix(-1, 0, 0.2, 1, 0, 0);
  -moz-transform: matrix(-1, 0, 0.2, 1, 0, 0);
  -ms-transform: matrix(-1, 0, 0.2, 1, 0, 0);
  -o-transform: matrix(-1, 0, 0.2, 1, 0, 0);
}
#stage:hover .balance {
  height: 0;
}



.logo-curtain{position: absolute;top: 25%;left: 0;transform: none;z-index: 4;text-align: center;right: 0px;bottom: 0px;}
.logo-curtain img{display: block;margin: auto;text-align: center;width: 300px;background: #FFF;box-shadow: 0 0 15px #00000026;border-radius: 10px;padding: 30px;}
.logo-curtain span.visit-website{text-transform: capitalize; font-size: 16px; line-height: 21px; letter-spacing: 0.3px; background-color: #000000; display: inline-block; color: #FFFFFF; margin-top: 10px; cursor: pointer; padding: 6px 24px; border-radius: 20px; cursor: pointer; border: 0px; }


.zoom_class {
   margin-left: auto;
   margin-right: auto;
}

.zoom_class img {
   width: 260px;
   max-width: 100%;
}